Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


Overview for Accountants Data Transfer

Where to find the Accountants Data Transfer?

Note: Only QuickBooks Accountant versions have the ADT option available in the Utilities menu.

  1. Go the File menu and click Utilities.
  2. Select Accountants Data Transfer
  3. Select ADT Journal Report to print a report before data conversion is processed
  4. Select Accountants Data Transfer Tool
  5. Follow the on screen instruction

For more information on how to use the Accountants Data Transfer Tool, simply press the Help buttons or F1 for help on the Accountants Data Transfer Tool window, or select Contents + Index from the Help menu.

What is ADT ?

The Accountants Data Transfer (ADT) program helps you to convert your client's transactions (including tax code information for MAS and 'Accounts') from:

  • Australian QuickBooks QBi 2010-11 to Australian MYOB MAS, 'Accounts', or Accountant's Office, OR
  • New Zealand QuickBooks QBi 2010-11 to New Zealand MYOB MAS, 'Accounts', or Accountant's Office

Preliminary Tasks

To begin the conversion process, you need to undertake some preliminary tasks. You may wish to print this page and the Extract Data page as a handy reference. The following tasks must be performed on the client's machine (this could be achieved by directing the client over the phone):

  1. Check which version of QuickBooks the client is using by selecting About QuickBooks from the Help menu.
  2. Ask for the client's QuickBooks Administrator Username and Password. These are required when you want to edit Preferences or transactions, or Rebuild the datafile at your office.
  3. Make sure that all the client's QuickBooks accounts are numbered, including inactive accounts. This is required for the conversion and will make the account mapping process easier. It only needs to be done once when performed on the client's machine.
  4. Close all windows within QuickBooks by selecting Close All from the Window menu (next to the Help menu). Next Verify the integrity of the client's data by selecting File > Utilities > Verify Data. If the data has lost integrity, select File > Utilities > Rebuild Data to try to fix the problem. Verify again, and if still unsuccessful call Reckon Technical support, or check qbwin.log if you are familiar with this file.
  5. When the datafile Verifies successfully obtain a backup or Portable copy of the client's datafile by selecting File > Save Copy or Backup. A Portable company file backup will be much smaller than a normal backup but takes longer to create and restore. Alternately, you can ask the client to send an Accountant's Copy file. If you are going to do this and you are not using an Accountant edition of QBi 2010-11, see the help Index topic 'QuickBooks:Accountant's Copy' for steps to import the ADT Journal report into the client's file.

Note: For more information on how to use the Accountants Data Transfer Tool, simply press the Help buttons or F1 for help on the Accountants Data Transfer Tool window, or select Contents + Index from the Help menu.


 Calling QuickBooks....


 Search Activate Page.


Import your accountant's changes

To add account numbers to the QuickBooks accounts:

  • Select Preferences from the Edit menu.
  • Select the Accounting icon on the left-hand side of the Preferences window. Select the Company Preferences tab, and tick Use Account Numbers. Then click OK.
  • Select Chart of Accounts from the Lists menu. To add an account number to an account, right-click the account and select Edit. Enter the account number and click OK.
  • To avoid any potential problems when upgrading or starting a new file, it is best to use the standard QuickBooks account numbering scheme, especially for the QuickBooks special accounts.
  • If you number the accounts on the accountant's office machine rather than the client's machine, you will need to send the numbering to the client (so that it doesn't have to be done again).

See also

  • Accountants Data Transfer overview


Finding your financial institution BSB and account numbers

 Find financial institution BSB and account numbers 20

Finding your financial institution routing and account numbers

Numbers used by your financial institution are typically located at the bottom of your printed cheques.

  • The BSB number is located between the banking symbols.

  • Your account number is also found on the bottom of your cheques.

  • The sequence number is your cheque number.

Important: The BSB and account numbers on your cheques may appear in a different order. If you are not sure which number is the BSB number, contact your financial institution.

See also

  • Entering or editing an employee's direct deposit information


Can I print cheque numbers and account information directly on my cheques?

cheque numbers, account information, bank account information, routing number on cheque, preprinted cheques

QuickBooks does not allow you to add cheque numbers or account information directly to your cheques. However, the following describes the choices that you do have.

What must be preprinted on my purchased cheques?

QuickBooks requires that your cheques have preprinted bank account, routing, and individual cheque numbers.

What can I add to my cheques before printing them?

You can add, edit, and print cheque payment and company-related information directly onto your cheques.

  • Written and dollar amounts.

  • Your company name, address, and logo (if not already preprinted).

  • Payee name.

  • Mailing label information.

  • Cheque memo text.

See also

  • Order or learn more about QuickBooks cheques

  • Changing cheque fonts

  • Troubleshooting cheque printing problems


Payroll summaries

Payroll summaries include wages, taxes withheld, and company taxes accrued.


Time required to set up payroll

After you gather the information you need to set up your payroll, it will take anywhere from one to several hours, depending upon your familiarity with payroll, the size of your payroll, and what benefits your company provides to your employees.


What's important about the Direct Deposit window

Use this window to set up and edit employees' direct deposit information for their pays. The employee should supply the appropriate account and routing information on the direct deposit authorisation form.

Choose Number of Accounts

Choose Number of Accounts

Full/Optional Amount

Full/Optional Amount

Remainder Amount

Remainder Amount

Click How do I in the Direct Deposit window for more information.


Account not found

To create both a subaccount and a "parent" account

  1. Enter the name of the subaccount and click OK.

  2. Click Set Up in the window that opens.

  3. Choose the type of account.

  4. Select Subaccount of and enter the name of the parent account. Click OK.

  5. Click Set Up in the window that opens.

  6. Click OK in the New Account window to set up the parent account.

  7. Click OK in the New Account window to set up the subaccount.

  8. When the Account Not Found window opens again, click OK.


Class not found

To create both a subclass and a class.

  1. Enter the name of the subclass and click OK.

  2. Click Set Up in the window that opens.

  3. Select Subclass of and enter the name of the parent class. Click OK.

  4. Click Quick Add in the window that opens.

  5. Click OK in the New Class window to set up the subclass.

  6. When the Class Not Found window opens again, click OK.


Item not found

To create both a subitem and an item.

  1. Enter the name of the subitem and click OK.

  2. Click Set Up in the window that opens.

  3. Choose the type of item and the account. You can enter the rest of the item's information either now or later.

  4. Select Subitem of and enter the name of the "parent" item. Click OK.

  5. Click Set Up in the window that opens.

  6. Choose the type of item and the account. You can enter the rest of the item's information either now or later.

  7. Click OK in the New Item window to set up the parent item.

  8. Click OK in the New Item window to set up the subitem.

  9. When the Item Not Found window opens again, click OK.


Item not found

Name not found

Use this procedure if you need to create both a customer and job.

  1. Enter the name of the customer and click OK.

  2. Click Quick Add..

  3. In the Name not found window, enter a colon after the customer name, and then enter the job name.

  4. Click OK.

  5. Click Quick Add.

  6. Click OK.


Fixing employee-paid payroll tax liability adjustments

If you adjusted employee-paid taxes with a company liability adjustment, you need to find the liability adjustments and associate them with employee(s) so that QuickBooks can track when each employee reaches the wage base limit for a specific tax.

  1. Generate a payroll item detail report.

  2. Click Modify Report at the top of the report.

  3. Click the Filters tab.

  4. Select Payroll Item from the list of filters.

  5. Click the Payroll Item drop-down list and choose All Employee.

  6. Click OK.

  7. Click the Dates drop-down list and choose This Calendar Year.

  8. Click the Total By drop-down list and choose Employee.

  9. Scroll to the bottom of the report.

    Liability adjustments not associated with an employee are grouped together under "No name."

  10. Double-click to QuickZoom on any employee-paid tax.

  11. If the Liability Adjustment window opens and this adjustment is for just one employee, select the Employee option and choose an employee to associate with this liability adjustment.

    If the Prior Payments of Taxes and Liabilities window opens, click Cancel.

  12. If the liability adjustment is a lump sum for many employees, you need to enter individual liability adjustments for each employee. After you've entered the adjustments, delete the original liability adjustment.


Checking employee list

If you forgot to include an employee on your employee list whom you paid this calendar year, then add the employee.


Changing a payroll transaction

If you edited or voided a payroll transaction (such as a pay, liability adjustment, or YTD adjustment), year-to-date figures, earnings base, or other payroll information may be incorrect.

If you changed a payroll transaction in a previous month, you may need to file updated payroll forms with your local tax office. Check with your accountant or for information on how to file an amended return.


Choose account

Select the checkbox to enable Direct Deposit for this employee, then select the number of accounts to which funds will be deposited.


Direct Deposit

Click Direct Deposit to open the window in which you enter bank account information.


Employee list

Double-click the name of the employee you want to set up for direct deposit, click the Payroll and Compensation Info tab, and then click Direct Deposit.


Checking payroll runs

To see if all of your payroll runs are accounted for in QuickBooks, generate a payroll transaction by payee report.

If you overlooked a payroll run, create the pays with the appropriate Cheque Date and Pay Period End dates.


Full amount

Enter the name of the employee's bank name, the branch code, the account name, and the account number in this area.

If you specified two accounts in the Choose Number of Accounts area, then use the Deposit field to enter the amount the employee wants to deposit in this account in dollars (100.00) or percent (50%).


Officers

If your company is a corporation, you probably have corporate officers.


Owners

If your company is a sole proprietorship or a partnership, and you are setting up an owner or partner for the first time, add the name to the Other Names list instead of the Employee list.

However, if an owner or partner is already in your Employee list, designate the "employee" as an owner.

Because of government requirements, QuickBooks does not do payroll for owners. Pay owners or partners with "regular" cheques (using Write Cheques), not pay cheques.

See also

  • Adding a name to the Other Names list

  • Paying an owner or partner

  • Paying an owner or partner for time worked


Paying liabilities

If you have been paying liabilities using the Write Cheques window, QuickBooks does not reduce the liability amount.

Correct the balance on each payroll item. Be sure to choose "Do not affect accounts."


Payroll items

To see if a payroll item is affecting the earnings base, generate a payroll item detail report. The amounts in the Earnings Base column for pre-tax and exempt payroll items should be zero. If you need to correct the setup, edit the payroll item. In the Payroll Item wizard, click the Default button to see the suggested tax setup for the payroll item.


Regular employees

Generally, an employee is a person you pay on a regular and ongoing basis to perform services for your company, using materials and equipment you provide. Most of the employees in your company are probably regular employees.

If your business is a sole proprietorship or an unincorporated partnership, owners and partners are not usually employees. If your company is incorporated, corporate officers who work in the business are usually employees.

If you're not sure whether a person providing services for you is an employee, owner, or subcontractor, contact your local tax office or your accountant for clarification.


Remainder Amount

The Remainder Amount area appears only when you select Use 3 Accounts in the Choose Number of Accounts area:

  • In the Optional Amount area, you use the Deposit field to enter the amount the employee wants to deposit in the specified account in dollars (100.00) or percent (50%).

  • In the Remainder Amount area, you enter the bank information for the account in which the employee wants to deposit the rest of the pay. The sum of the deposit(s) should equal the full amount of the pay.


Correcting overpaid or underpaid payroll taxes in previous quarters

Correcting previous payroll liability payments

If your QuickBooks data shows that you have over- or underpaid your payroll liabilities in a previous period, you need to adjust your payroll liabilities to match your payroll forms. Use one of the following solutions to correct your QuickBooks payroll withholding information:

  • If you have substantially overpaid your payroll liabilities, get a refund from the government and enter the liability refund in QuickBooks.

  • If you have not recorded that you paid some or all of your payroll liabilities in a period, enter the missing liability payment(s). Make sure that you enter the appropriate period-end date in the 'For Period Ending' field and the actual date that you paid the liabilities in the Payment Date field.

You should also check to see if you used a 'regular' cheque to pay your payroll liabilities instead of the Pay Liabilities window.

If your payments look correct, check to see if another problem is keeping you from reconciling your payroll forms with your QuickBooks data.


Finding and fixing payroll-related problems in your QuickBooks data

Check the following items to determine what to fix in your payroll data:

  • Does your Employee list include ALL employees that you employed during the payroll year?

  • Does the difference look like the amount of a regular or bonus payroll run?

  • Did you edit or void a payroll transaction?

  • Are your payroll items set up correctly?

If you cannot find the problem or if you need more information about how to fix a problem, call QuickBooks Technical Support.


Financial institution identification

Click to find out more about:

  • Entering your financial institution branch and account numbers

  • Using only one bank account for your payroll expenses


QuickBooks payroll setup

Use the payroll setup interview.

The payroll setup interview guides you setting up your employees, setting up wages, compensation, and benefits, verifying your payroll data, and reconciling your payroll tax forms.


Payroll for sole proprietorships or unincorporated partnerships

If your business is a sole proprietorship or an unincorporated partnership, owners and partners are normally not treated like regular employees. (If your company is limited, corporate officers who work in the business are usually employees.)

Owners and partners, when they are not employees, should be added to the Other Names List, not the Employee list. As a general rule you would pay an owner or partner with a "regular" payment drawn from an equity account (an owner's drawing), not a payroll payment. If you have been paying owners or a partner as an employee, void the payroll payments and recreate the payments using owner's drawings. This change will be recorded in your audit trail.

To pay owners or partners for commission sales, add them to the Sales Rep list so you can track their sales, then pay them with an owner's drawing instead of a payroll payment.

If your company is limited, directors who work in the business are usually employees.


Where to find your state employer tax ID numbers

Where to find your tax ID numbers

Check with your professional tax advisor or state tax agency for your employer tax ID number or numbers. Depending on your state, you may have one number that identifies you, or separate numbers for each state tax.

-->


Employee type explanations

Employee types

QuickBooks supports the following types of employees.

  • Regular

  • Officer

  • Statutory

  • Owner


Why are employees that no longer work for me on this list?

Why are employees who no longer work for me on this list?

All employees whom you have paid during the calendar year are on this list because they will need a Payment Summary at the end of the year. Be sure that you retain payroll information for all employees whom you paid during the calendar year.

Note: If you have employees who appear on this list who have not been paid this calendar year, check the termination dates for the employees.


Directly deposit a pay cheques into more than one account

 Direct deposit to more than one account 30

Directly deposit a pay into more than one account

If an employee wants to set aside a certain amount or percentage of a pay to another account (maybe for a car payment or savings), specify the amount and the account in the Direct Deposit window.

  1. Go to the Employees menu, then click Employee Centre.

  2. In the Employees tab, double-click the employee's name to open the Edit Employee window.

  3. Click the Change Tabs drop-down list and choose Payroll Info and Compensation Info.

  4. Click the Direct Deposit button.

  5. If you have not already done so, select the checkbox to use direct deposit for this employee.

  6. Select Use 2 Accounts or Use 3 Accounts.

  7. In the Optional Amount area, enter the specific amount or percentage to be deposited to the employee's financial institution.

  8. In the Remainder Amount area, enter the employee's financial institution information.

    The rest of the employees pay is deposited to this account.

  9. Click OK in the Direct Deposit and Edit Employee windows.

See also

Where to find financial institution branch and account numbers


Creating a direct deposit pay cheques

 Write a direct deposit pay cheques 40

Create a direct deposit pay

Before you can write direct deposit pays, you need to:

Important: You need to send your pays at least two banking days before your company's payday because it takes time for the service to process your payroll information and transfer funds from your account into your employees' accounts.

To do this task

  1. Create the pays.

    If you're using payroll schedules, create pays using a payroll schedule. See Recreate pays from a scheduled payroll run for more information.

    If you're not using payroll schedules, create pays using Unscheduled Payroll.

  2. Make sure that the Direct Deposit column in the Review and Create Pay window is selected.

  3. Click Create Payment.

  4. Print the pay slips and distribute them to your employees.

    Even though your employees' pays are automatically deposited to their accounts, you still need to print a pay slip to give to them for their records.


Editing existing year-to-date entries

Summarising payroll amounts for this year to date

Note: Skip this procedure if you are starting your payroll system from a current date and not entering year-to-date summary information. You are ready to start preparing and issuing payroll payments.

If you're just beginning to use the QuickBooks Payroll feature, you've issued payroll payments earlier this payroll year (for example, by using another payroll service, calculating them manually or using an accountant), you may want to enter these in your pre-QuickBooks Payroll information into QuickBooks. That way, all your payroll information is centralised in the one system.

What you need to do:

  • Summarise your payroll transactions from 1 July (the start of the payroll year) through to your QuickBooks start date.

    You need to make two types of year-to-date entries: one for each employee or director you have paid and one for each organisation or company to which you remit payroll liabilities (such as the Tax Office).

    QuickBooks requires this breakdown so that it has the correct earnings bases for future payroll calculations and complete information for the employee's end-of-year payment summary form.

    Entering employee year-to-date amounts

    For payroll liability payees, you need to summarise the payments you've sent in so far this payroll year. You can summarise the payments either by total amount paid or by earnings period.

    Entering historical payroll liability payments

  • If you have any, enter each of your payroll transactions (payroll payments and payroll liability payments) for the period between your QuickBooks start date and today.

    Generally, to enter these transactions, you do not use the year-to-date wizard - you simply enter each one directly into QuickBooks as you normally would and edit it so that it exactly matches your records. However, if you have a large number of historical payroll transactions for the current payroll year, you may want to use the year-to-date wizard to enter summaries of them (see above). After you have entered this information, QuickBooks has all the information it needs to make future payroll payments and payroll liability payments correct.

    • To start the year-to-date wizard:

    Note: You cannot use the year-to-date wizard to see current year-to-date information, only pre-QuickBooks (or pre-Payroll feature) amounts. To see current year-to-date information, use the QuickBooks payroll reports instead.

    1. From the Employees menu, choose Set Up YTD Amounts

    2. Enter year-to-date information in the following order:

    • Employee YTD

    • Prior Payments


Setting up QuickBooks payroll

Setting up payroll in QuickBooks

Use the Payroll Setup interview to set up your payroll. The interview will guide you through setup, step by step.

Go to the Employees menu and click Payroll Setup.


Set up employees for direct deposit

To do this task

  1. Complete the Payroll Setup interview.

  2. Go to the Employees menu and then click Employee Centre.

  3. Click the Employees tab and then double-click the employee you want to set up for direct deposit.

  4. In the Edit Employee window, click the Change Tabs drop-down arrow and choose Payroll and Compensation Info.

  5. Click the Direct Deposit button.

  6. Click Use Use 1 Account or Use 2 Account or Use 3 Account for this employee.

  7. Enter the employee's financial institution information.

    Where to find financial institution branch and account numbers

  8. If you chose to deposit to two or three accounts, enter the amount to be deposited in the first (and second) account and the remainder in the third account. The entire cheque must be deposited into either one, two or three accounts.

  9. Click OK in the Direct Deposit and Edit Employee windows.


Company contribution (definition)

Company contribution

Company-paid contributions associated with each pay period, such as health insurance, life insurance, or a miscellaneous state or local tax.


Employee defaults (definition)

Employee defaults

The employee defaults are where you enter payroll information that most employees have in common. The default setup saves you time, because you enter this information only once. When you are setting up the payroll record for a new employee, QuickBooks automatically fills in the information you entered into the default setup. If you need to, you can customise any of the prefilled information for each employee.

See also

  • Setting up your employee defaults


Form 941 (definition)

This feature is not available in QuickBooks Australia, New Zealand and Asia Pacific versions.


Employee vs. independent contractor (definition)

Employee vs. independent contractor

QuickBooks defines an employee as someone you pay with pay cheques and withhold taxes for them.

QuickBooks defines an independent contractor as someone you pay with regular cheques, and you do not withhold taxes on their behalf.


Payroll Expenses account (definition)

Payroll Expenses account

An expense account that QuickBooks automatically adds to your chart of accounts the first time you turn on payroll.

The Payroll Expenses account tracks payroll items that are an expense to your company. These include salaries, wages, bonuses, and commissions.

See also

  • Payroll item


Payroll item (definition)

Payroll item

QuickBooks uses payroll items to track individual amounts on a pay and accumulate year-to-date wage and tax amounts for each employee. There are payroll items for wage, additions, deductions, company contributions and super. You can assign these payroll items to different accounts as needed.

When the payroll feature is turned on, QuickBooks creates payroll items for federal taxes, such as PAYG Tax, for you. To fully track your payroll, you may need to add more payroll items to the list. For example, you can add payroll items for employee deductions of any kind; additions (such as employee loans); commissions; and company-paid expenses (such as company-paid health insurance).

See also

  • Setting up common payroll items easily

  • Adding payroll items


Legal name and address (definition)

Legal name and address

Your company's legal name and address are the ones to which your Tax Rego ID was issued. The government uses it on all payroll tax forms sent to you.


Payroll Liabilities account (definition)

Payroll Liabilities account

The Payroll Liability account is a current liability account that QuickBooks automatically adds to your chart of accounts when you turn on payroll.

The Payroll Liabilities account tracks taxes that you deduct from employees' pays and hold temporarily until you turn them over to the government. These include federal and state income withholding taxes, local taxes.


Overtime premium (defined)

Overtime premium

An overtime premium is the extra amount you pay an employee when they work overtime. For example, if you pay time-and-a-half, the overtime premium is the amount represented by the half.


Pay slip (definition)

Pay slip

A summary of the information on a pay. Pay slips provide all the information required for a legal pay slip, including:

  • Employee's full name and address

  • Pay period start and end dates

  • Salary or hourly rate, hours worked, and amount of pay for the pay period

  • Employee taxes

  • Deductions from and additions to wages

  • Federal and state allowances and exemptions

  • Personal time used and available

  • Net pay

  • Year-to-date amounts for the preceding items

See also

  • Printing pay slips

  • Changing the font or font size for pay slips

  • Choosing what is printed on pay slips

  • What causes information on previously generated pay slips to change?

  • How year-to-date amounts are calculated on pay slips


Wage base (definition)

Earnings base

The total amount of employee wages or earnings on which a payroll tax is calculated. An employee's earnings base can be different from his or her total gross wages if the employee has pre-tax deductions. QuickBooks calculates an employee's earnings base using the total for salary, hourly wage, and commission payroll items, plus any additions to gross that are subject to a tax, minus any deductions from gross that reduce a tax.


Bank account number (definition)

The number your financial institution assigns to your account. This number, along with the bank branch number, is typically displayed on cheques and statements.


Setting up employee payroll information

Set up employee payroll information

To set up common payroll items

Use the Payroll Setup interview to set up your payroll. The interview will guide you through setup, step-by-step.

Go to the Employees menu and click then Payroll Setup.

To set up payroll items in the employee record

See Change payroll information for an employee


What's important about the Employee Defaults window

Use this window to set up the payroll information that most or all of your employees have in common. QuickBooks saves the information so that you won't have to re-enter it when you set up the payroll record for an individual employee.

Enter the following information if it is the same for most or all of your employees:

  • Earnings

  • Payroll Schedule

    Click the Payroll Schedule drop-down arrow to select a payroll schedule to assign for all your new employees (if you've already done the Payroll Setup interview) if they're all on the same pay frequency.

    If you can't find the payroll schedule that you want to assign, click <Add New> to set up a new payroll schedule.

    The Pay Frequency field updates automatically when you select a payroll schedule and becomes grayed out.

  • Pay Period

    How often your employees are paid. The default is Weekly. If all your employees are on the same pay frequency, select a payroll schedule for all the new employees (after you've already set up your existing employees via Payroll Setup). This field updates automatically and becomes grayed out when you select a payroll schedule.

  • Use time data to create payments

    Use time data to create payments

  • Class

    Class

  • Additions, deductions, and company contributions

    Additions, deductions, and company contributions

  • Leave Details

    Leave Details

  • Super Details

    Super Details

  • Default Position Type

    Click the Default Position Type drop-down arrow to select the type of position that applies to most of your employees. The default is Full Time (FT).

  • Agreement

    If there is an agreement that applies to most of your employees, enter the agreement name in the Agreement field.

  • Weekly hours

    Enter the number of weekly hours that most of your employees work. The default is 38 hours.

See also

  • Changing your employee default setup


Hourly rates

When you enter or change these numbers, QuickBooks recalculates the amount for this hourly rate in the Employee Summary section.

QuickBooks prefills the same hours worked on this employee's next pay; however, you can change them.

Note: If you transfer time data for this employee, QuickBooks enters a separate line for each combination of hourly payroll item, service item, and customer:job in the time data for this payroll period.

If you don't transfer time data for this employee, QuickBooks prefills the same hours worked on the employee's next pay.

QuickBooks never prefills annual or personal leave time.


Multiple jobs

If the employee worked on multiple jobs during the pay period, you can prorate the employee's salary or hourly wages by the hours worked on each job.

  1. For the first job, enter the name of the payroll item, the number of hours worked, and the name of the customer or job.

  2. For the second job, enter the name of the payroll item, the number of hours worked, and the name of the customer or job.

    You can reuse the payroll item you entered for the previous job. The payroll item indicates the type of pay the employee received (salary, an hourly wage, vacation pay, and so on).

  3. Repeat step 2 until you have entered the hours for all the jobs the employee worked on during the pay period.

For salaried employees, you do not need to enter the salary received for each job. QuickBooks uses the hours worked to calculate this for you. The totals appear in the Rate column.


How to enter overtime payroll items on the employee record

Entering overtime payroll items on the employee record

If an employee has more than one overtime rate

Create a separate Overtime Pay payroll item for each type of overtime. For example, if any of your employees earn both time-and-a-half and double-time, create separate payroll items for each, so that you can assign the appropriate multiplier (1.50 and 2.00) to each.

On the employee record, enter both overtime payroll items below the regular pay payroll item on which they are based, like this:

Overtime rates based on regular rate

If an employee has more than one regular hourly rate

If your employee performs two different types of jobs and earns a different hourly rate for each job, create separate Regular Pay and Overtime Pay payroll items for each hourly rate. On the employee record, enter the payroll item for the first job's hourly rate, then enter the payroll item for the first job's overtime rate, like this:

Separate overtime rate

Next, repeat those steps for the second's job's straight time and overtime rates, like this:

Additional overtime rate

The overtime payroll items now follow the correct regular pay payroll items, and QuickBooks will produce the correct rate for them.

See also

  • Creating an overtime payroll item

  • How Overtime Pay payroll items work


Assign one class per...

QuickBooks displays this option if you have class tracking turned on.

Determines if QuickBooks assigns one class to an entire pay, or a separate class to each payroll item that appears in the Earnings section of a pay.

Entire pay: Click this option to have QuickBooks assign a class you specify to all payroll expenses, including company-paid taxes, on the pay slip.

Earnings item: Click this option to have QuickBooks add a Class column to the Earnings section of the Preview Pay window, which gives you the ability to assign a separate class to each payroll item listed in the Earnings section.

If you select this option, QuickBooks also assigns classes to any additions or company contributions on employee pays, based on the class(es) assigned to earnings items. If the earnings items are assigned to more than one class, QuickBooks prorates the class assignments of the additions and company contributions based on the prorations of the earnings items.

Where to find this preference:

Open the payroll and employees preferences.

Opening payroll and estimates preferences


Copy last pay cheque earnings...

Copy last pay earnings ...

Determines if QuickBooks copies earnings items, their rates, and hours from your employees' previous pays onto their new ones.

Benefits of using this preference

  • If your employees' hours usually do not change from pay to pay, this preference saves you the trouble of having to key in hours every time.

  • If you track pay expenses by Customer:Job or by class, this preference saves you the trouble of having to re-create the splits every time.

What happens when you select this preference

  • QuickBooks automatically carries forward earnings items, their rates, and the hours from the previous pay.

    Important: If you change an employee's pay rate on their employee record, you will also have to make the change manually for their next pay if you have this preference turned on. QuickBooks does not transfer the new rate to the new pay; instead, it carries forward the old rate from the previous pay.

  • QuickBooks also carries forward any Annual or Personal leave payroll items from the previous pay.


Enable Job Costing, Class & Item tracking for non-earnings expense items on pay cheques

Enable Job Costing, Class & Item tracking for paycheque expenses

This preference lets you track payroll costs by job, class, or service item.

What happens when you select this option

  • QuickBooks prorates company-paid taxes by your jobs, classes, and/or service items, using the ratios it derives from the way you split up earnings in the Earnings table.

  • When you create or edit payroll items that are additions or company contributions, QuickBooks displays a checkbox called Track Expenses by Job on the "Name used in payments and payroll reports" screen of the payroll item setup wizard. If you select this box, QuickBooks prorates those items on employee payments the same way it does company-paid taxes, as described above.

    Example

    Let's say an employee earns $1,000. On their pay, you split their wages between two jobs, like this:

    Splitting hours between jobs

    In other words, 60% of this employee's pay was due to working on the Baker family room and 40% was due to working on the Jacobsen kitchen.

    QuickBooks takes all company-paid taxes and assigns 60% of their amount to the Baker family room and 40% of their amount to the Jacobsen kitchen. It does the same for any addition or company contribution that you marked as Track Expenses by Job. These amounts then show up in the Profit & loss by job report to give you a more complete picture of how much your jobs are costing you.

After you turn on this preference, go to the Employees menu and click Payroll Item list. Select any addition and company-contribution payroll items that you want to include in your job costing. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

Tracking payroll costs by class

  • You need to turn on class tracking in order to job cost by class.

  • You can set a preference to assign a class either to an entire payment or to individual earnings items.

    set a preference

  • The assigned amounts show up in the Profit & loss by class report to give you a more complete picture of how much each class is costing you.

Effect on existing transactions

Turning on this option does not affect existing transactions.

Where to find this preference:

Open the payroll and employees preferences.

Opening payroll and estimates preferences


Salaried rates

The salary rate equals the annual salary divided by the number of pay periods in the year. QuickBooks reports hours worked in the payroll summary report but doesn't base the salary amount on the hours worked.

If you transfer time data for this employee, QuickBooks enters a separate line for each combination of service item and customer:job in the time data for this payroll period.

When there are two or more lines for salary (for example, when salary is divided between two jobs), the salary for each line is prorated according to the number of hours for that line. When there is only one line for salary, QuickBooks doesn't base the salary amount on the hours worked.


Keeping track of payroll expenses

You can keep track of payroll expenses by:

  • Customer and job

  • Class

  • Service item

Expenses you can break down include:

  • Salary and hourly wages

  • Company-paid payroll taxes

  • Additions, commissions, and company contributions

QuickBooks can prorate an employee's company-paid expenses in the same proportions as it prorates the dollar amounts of the employee's earnings. You can also set up QuickBooks to prorate each addition, commission, or company contribution.


Keep track of payroll expenses by customer and job

To do this task

  1. Turn on the payroll preference for reporting payroll taxes by Customer:job.

  2. On every payroll item for an addition or company contribution, select the Track Expenses by Job checkbox.

  3. For each payment , associate every salary or hourly wage with the correct job or jobs.

    If you're using payroll schedules, create pays using a payroll schedule.

    If you're not using payroll schedules, create pays using Unscheduled Payroll.

Alternatively, if you use timesheets to enter hours, associate every hourly wage with the correct job or jobs.


Use time data to create pay cheques

Use time data to create payments

Select this checkbox if:

  • You use QuickBooks to track your employees' time

    and

  • You want QuickBooks to use the hours you enter to calculate wages.

How time data appears on payments

If there is no checkbox, you need to turn on time tracking:

  1. Open the time tracking preferences.

    Opening time tracking preferences

  2. Click Yes in response to "Do You Track Time?"


Transferring time to payroll

If you are using QuickBooks to do payroll, you can base your payroll cheques on the timesheets you complete for each employee.

To transfer time to payroll

  1. Turn on time tracking.

  2. Set up time transfer for your employees (a one-time task).

  3. Fill in weekly timesheets.

  4. Write your pay cheques (a recurring task).


Setting up time transfer for employees

Turning on time tracking

To set up time tracking for existing employees

Click Yes when QuickBooks asks if you want to use timesheet data when you make payments to the employee. QuickBooks asks you this the first time you use the employee's name on a weekly timesheet or a single activity entry.

If you answer No, QuickBooks will not ask you again whether you want to base the employee's pays on time data. If you need to begin using timesheet data on the employee's pays, you must change the employee's payroll record as described in the following procedure.

To set up time tracking for new employees

  1. Click Employee Centre.

  2. Click New Employee at the top of the list.

  3. Enter information on the Address Info and Additional Info tabs.

  4. Click the Payroll Info tab.

  5. Select the Use time data to create payments checkbox.

  6. Click OK to record your changes.


Keeping track of payroll expenses by service item

To track payroll expenses by service item

  1. Turn on the payroll preference for reporting payroll taxes by customer:job and service item.

  2. On every payroll item for an addition, or company contribution, select the Track Expenses by Job checkbox.

  3. Tag each employee to track their payroll expenses by service item.

    Select an employee from the list. Click the Employee button and click Edit Employee. Click the Change tabs drop-down list, choose Payroll and Compensation Info, and then click Use time data to create payments.